.payment-panel
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  margin: 10px;
}

.payment-panel
.btn-sucess {
  color: #fff;
  background-color: var(--color-success);
  box-shadow: -2px 2px 2px var(--default-shadow);
}

.payment-panel
.btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}

.payment-panel
.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
}

.payment-panel
.painel {
  color: #333;
  background-color: var(--base-color);
  border-color: #AAA;
  display: grid;
  align-items: center;
  text-align: center;
  width: 40%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 1%;
  border-radius: 10px;
  box-shadow: -2px 2px 2px var(--default-shadow);
}

.payment-panel
.painel-head {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  background-color: #AAA;
  border-color: #AAA;
  color: #FFF;
  border-radius: 10px;
  background-color: var(--primary-color);
}

.payment-panel
.painel-body {
  padding: 15px;
  display: block;
  margin-top: 0em;
  background-color: #f5f5f5;
  border-color: #AAA;
  border-radius: 10px;
}

.payment-panel
form {
  box-sizing: border-box;
}

.payment-panel
h3 {
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.payment-panel
input {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}